{% extends 'partials/base.html.twig' %}

{% block content %}
    {% if page.header.showcase %}
        {% set background_image = page.media.images|randomize|first %}
        <div class="showcase" {% if background_image %}style="background-image: url({{ background_image.url }});"{% endif %}>
        </div>
    {% endif %}
    <div class="content bg-bright">
	{% include 'partials/breadcrumbs.html.twig' %}
    <h2>{{ page.title }}</h2>
      <p>{{ page.date|nicetime }}, {{ page.date|date("d-m-Y") }}</p>

      {{ page.content }}
    </div>
{% endblock %}